Účet Kontakt
Váš košík
Doručenie cez DPD a FedEx
Pomoc? Opýtajte sa AI

NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá

NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
411,26 €
The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address ... Čítať viac
Sklad 8 Kód 880153 Značka NETGEAR Model GS748-100EUS Záruka 2 roky

Doprava a vrátenie tovaru

Predpokladané doručenie štvrtok, októbra 22
O stave zásielky Vás budeme priebežne informovať prostredníctvom nášho podrobného systému sledovania zásielok
Možnosti platby
Platobná kartaVisaMastercardPayPalApple PayGoogle PayBankový prevod

The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address table to handle multiple device connections in small to medium business environments. Conforming to IEEE networking standards, this grey-coloured switch is intended to deliver consistent wired throughput without the need for configuration or management software.

Advantages

The unmanaged design eliminates setup complexity and reduces ongoing administration, enabling immediate network expansion. Forty-eight Gigabit ports allow high-speed wired connections for servers, workstations and networked devices while full-duplex capability increases effective bandwidth. Compliance with IEEE standards such as 802.1p and 802.3az ensures interoperability with common network equipment and energy-efficient operation. The switch’s 8000-entry MAC address table supports a large number of connected endpoints and the rack-mountable form factor simplifies integration into standard server cabinets.

Suitable for

  • Small and medium-sized business network expansion
  • Network closets and rack-mounted installations
  • Connecting servers, switches, printers and IP phones
  • High-density wired workstations and office environments

Key specifications

  • Port type: 48 × Gigabit Ethernet (10/100/1000) RJ-45
  • Switch type: Unmanaged, plug-and-play operation
  • MAC address table size: 8000 entries
  • Duplex mode: Full-duplex support
  • Supported networking standards: IEEE 802.1p, IEEE 802.3az
  • Form factor: Rack-mountable
  • Product colour: Grey
  • Weight: 3.2 kg

How to use

Place the switch in a suitable rack or on a stable surface with adequate ventilation. Connect the GS748 to a power source and use standard Cat5e or Cat6 Ethernet cables to link network devices to the RJ-45 ports. The device operates without any configuration: connected devices will negotiate link speed and duplex automatically. If integrating with existing switches or routers, connect an uplink port to the upstream network device and verify link LEDs to confirm connectivity. Monitor device performance via connected equipment or network management tools at the network level if required.

Recommendations

For optimal performance, use Cat5e or Cat6 cables for Gigabit connections, avoid placing the switch in environments with excessive heat or humidity, and ensure proper rack ventilation. Keep firmware and upstream network device configurations up to date where applicable. Use the GS748 in networks that do not require managed features such as VLANs or QoS configuration, or pair it with managed devices when advanced traffic control is needed.

Hlavné vlastnosti
  • 48 x Gigabit Ethernet ports
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Fanless and silent
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC
Parametre
Agregácia liniek
Yes
Bezpečnosť
CE mark, cUL IEC950/EN60950
Certifikáty zhody
Federal Communications Commission (FCC)
Elektromagnetické emisie
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Farba produktu
Grey
Hĺbka
202 mm
Hmotnosť
3.2 kg
I/O porty
48 x 10/100/1000 Mbps 4 x SFP
Jumbo rámce
9.216
Latencia
2,900ns
Maximálna rýchlosť prenosu dát
1 Gbit/s
Montáž do racku
Yes
Plný duplex
Yes
Počet základných prepínacích portov RJ-45 Ethernet
48
Podpora jumbo rámcov
Yes
Podpora MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Podpora Quality of Service (QoS)
Yes
Podpora riadenia toku
Yes
Power over Ethernet (PoE)
No
Prevádzková teplota (T-T)
0 - 50 °C
Relatívna vlhkosť pri prevádzke (H-H)
10 - 90%
Rýchlosti Ethernet LAN
1000 Mbit/s
Sieťové štandardy
IEEE 802.1p, IEEE 802.3az
Šírka
440 mm
Spôsob autentifikácie
802.1x
Spotreba energie (max.)
23 W
Stredná doba medzi poruchami (MTBF)
1094297 h
Tabuľka MAC adries
8000 entries
Technológia kabeláže medeného Ethernetu
10BASE-T
Technológia pripojenia
Wired
Typ prepínača
Unmanaged
Typ základných prepínacích portov RJ-45 Ethernet
Gigabit Ethernet (10/100/1000)
Vyrovnávacia pamäť paketov
1.5 MB
Výška
43 mm
Zdroj napájania
AC
Vývoj ceny za posledných 6 mesiacov
NETGEAR GS748 nemanaged Gigabit Ethernet (10/100/1000) sivá
Aktuálna
411,26 €
Najnižšia
403,91 €
Najvyššia
424,52 €
Zmena za 24 h
-1,20 €   0%
Týždeň
-4,71 €   -1%
Mesiac
+6,96 €   +2%

Populárne produkty v tejto kategórii

Dobrý deň, som AI asistent DistriNode. Pomôžem Vám nájsť produkty, porovnať možnosti, vytvoriť cenovú ponuku v PDF alebo otvoriť požiadavku na podporu.